## com.baidubce.services.lss.model
Class Encryption

    java.lang.Object
      com.baidubce.services.lss.model.Encryption

    public class Encryption

extends Object

Constructor Summary
`Encryption()`

Method Summary
`HlsEncryption` `getHls()`
`void` `setHls(HlsEncryption hls)`
`String` `toString()`
`Encryption` `withHls(HlsEncryption hls)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### Encryption

    public Encryption()

Method Detail

### getHls

    public HlsEncryption getHls()

### setHls

    public void setHls(HlsEncryption hls)

### withHls

    public Encryption withHls(HlsEncryption hls)

### toString

    public String toString()

  Overrides:
    `toString` in class `Object`

Copyright © 2016. All rights reserved.